.blueborder { border: 1px solid #000033; }

.content {
	font-family: Verdana,Arial;
	font-size: 13px;
	font-weight : normal;
	color: #002e5b;
	text-align: left;
	vertical-align : top;
}
.smicon {
  padding: 4px 4px 4px 4px;
  width: 20px;
  height: 20px;
}
.smlev1 {
	font-family: Verdana,Arial;
	font-size: 13px;
	font-weight : bold;
	color: #002e5b;
	text-align: left;
	vertical-align : middle;
	padding : 4px 0 4px 4px;
}
.smlev2 {
  font-family: Verdana,Arial;
  font-size: 12px;
  font-weight : normal;
  color: #002e5b;
  text-align: left;
  vertical-align : middle;
  padding : 2px 0 2px 4px;
}
.smlev3 {
  font-family: Verdana,Arial;
  font-size: 9px;
  font-weight : normal;
  color: #002e5b;
  text-align: left;
  vertical-align : middle;
  padding : 0px 0 2px 4px;
}
.caption {
  font-family: Verdana,Arial;
  font-size: 9px;
  font-weight : normal;
  color: #002e5b;
  background-color: #f0f2fc;
  text-align: center;
  vertical-align : middle;
  padding: 6px 6px 6px 6px;
}

.weather {
  font-family: Verdana,Arial;
  font-size: 11px;
  font-weight : normal;
  color: #800000;
  background-color: #E9C563;
vertical-align : middle;
text-align: center;
      padding: 6px 6px 6px 6px;
border:1px solid #222244;
width: 82%;
}
h1 {
  font-family: Verdana, Arial;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #800000;
    margin-top: 0px;
margin-bottom: 0px;
}
h2 {
  font-family: Verdana, Arial;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #002E5B;
    margin-top: 0px;
margin-bottom: 0px;
}
body {
  margin:0px;
  scrollbar-base-color: #0000CC;
  scrollbar-face-color: #6574A0;
  scrollbar-track-color: #F0F2FC;
  scrollbar-3dlight-color: #4490c2;
  scrollbar-highlight-color: #ffffff;
  scrollbar-darkshadow-color: #000000;
  scrollbar-shadow-color: #003399;
  scrollbar-arrow-color: #ffffff;
  background-repeat: repeat-y;
}

html {
  scrollbar-base-color: #0000CC;
  scrollbar-face-color: #6574A0;
  scrollbar-track-color: #F0F2FC;
  scrollbar-3dlight-color: #4490c2;
  scrollbar-highlight-color: #ffffff;
  scrollbar-darkshadow-color: #000000;
  scrollbar-shadow-color: #003399;
  scrollbar-arrow-color: #ffffff;
  background-repeat: repeat-y;
}
